# debug

Outputs text to the debug window

Usage

    debug [-s] [-c] <text>

Description
If the -s switch is not specified then outputs the <text> to the debug window. If the -s switch is used then the output is sent to the system console instead. If the -c switch is used then the script's context name will be prepended to the output. This is useful if you need to debug destructors of objects or events that are triggered at kvirc shutdown.
Switches

-s | --system-console
Output to the system console instead of the debug window.
-c | --scriptcontext-name
Prepend the script's context name to the output.

Syntax Specification

    debug [-s] [-c] <text>

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013